<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>DUNE Warm Interface Board: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">DUNE Warm Interface Board
   </div>
   <div id="projectbrief">Firmware for the DUNE Warm Interface Board (WIB)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">FEMB Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classFEMB.html">FEMB</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>altera_mf</b> (defined in <a class="el" href="classCDRAM.html">CDRAM</a>)</td><td class="entry"><a class="el" href="classCDRAM.html">CDRAM</a></td><td class="entry"><span class="mlabel">Library</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>altera_mf_components</b> (defined in <a class="el" href="classCDRAM.html">CDRAM</a>)</td><td class="entry"><a class="el" href="classCDRAM.html">CDRAM</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>at_max</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>at_max</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>capture_errors</b> (defined in <a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a>)</td><td class="entry"><a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CD_errors</b> (defined in <a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a>)</td><td class="entry"><a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CD_timestamp</b> (defined in <a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a>)</td><td class="entry"><a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clk</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clk</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>clk_128Mhz</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clk_EVB</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr><td class="entry"><a class="el" href="classFEMB__Rx.html#a6e02a9aa1a47b461fd9227c7b9a55ae3">clk_in</a></td><td class="entry"><a class="el" href="classFEMB__Rx.html">FEMB_Rx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clock</b> (defined in <a class="el" href="classCOLD__DATA__Reset.html">COLD_DATA_Reset</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reset.html">COLD_DATA_Reset</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>COLDATA_IO</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>COLDATA_stream</b> (defined in <a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a>)</td><td class="entry"><a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>control</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CONTROL_IO</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>convert</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>count</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>count</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>data</b> (defined in <a class="el" href="classCDRAM.html">CDRAM</a>)</td><td class="entry"><a class="el" href="classCDRAM.html">CDRAM</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>data_out</b> (defined in <a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a>)</td><td class="entry"><a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>data_out_stream1</b> (defined in <a class="el" href="classCOLDATA__Simulator.html">COLDATA_Simulator</a>)</td><td class="entry"><a class="el" href="classCOLDATA__Simulator.html">COLDATA_Simulator</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>data_out_stream2</b> (defined in <a class="el" href="classCOLDATA__Simulator.html">COLDATA_Simulator</a>)</td><td class="entry"><a class="el" href="classCOLDATA__Simulator.html">COLDATA_Simulator</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>data_out_valid</b> (defined in <a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a>)</td><td class="entry"><a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DATA_WIDTH</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>DATA_WIDTH</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DQM</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>EB_IO</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>enable</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>enable</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>end_value</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>end_value</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>event</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>event</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>FEMB_IO</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>FEMB_read</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>FEMB_stream</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>frame_valid</b> (defined in <a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a>)</td><td class="entry"><a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr><td class="entry"><a class="el" href="classFEMB__Rx.html#a61f6a7beeb217cf151808e340b3f7253">LINK_COUNT</a></td><td class="entry"><a class="el" href="classFEMB__Rx.html">FEMB_Rx</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>LINK_GROUPS</b> (defined in <a class="el" href="classFEMB__Rx.html">FEMB_Rx</a>)</td><td class="entry"><a class="el" href="classFEMB__Rx.html">FEMB_Rx</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mgmt_clk_clk</b> (defined in <a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mgmt_rst_reset</b> (defined in <a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>monitor</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>numeric_std</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>q</b> (defined in <a class="el" href="classCDRAM.html">CDRAM</a>)</td><td class="entry"><a class="el" href="classCDRAM.html">CDRAM</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd</b> (defined in <a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a>)</td><td class="entry"><a class="el" href="classCD__Stream__Processor.html">CD_Stream_Processor</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rdaddress</b> (defined in <a class="el" href="classCDRAM.html">CDRAM</a>)</td><td class="entry"><a class="el" href="classCDRAM.html">CDRAM</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rdclock</b> (defined in <a class="el" href="classCDRAM.html">CDRAM</a>)</td><td class="entry"><a class="el" href="classCDRAM.html">CDRAM</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>reconfig_busy</b> (defined in <a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>reconfig_from_xcvr</b> (defined in <a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>reconfig_from_xcvr</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>reconfig_mgmt_address</b> (defined in <a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>reconfig_mgmt_read</b> (defined in <a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>reconfig_mgmt_readdata</b> (defined in <a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>reconfig_mgmt_waitrequest</b> (defined in <a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>reconfig_mgmt_write</b> (defined in <a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>reconfig_mgmt_writedata</b> (defined in <a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>reconfig_to_xcvr</b> (defined in <a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reconf.html">COLD_DATA_Reconf</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>reconfig_to_xcvr</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>reset</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>reset_async</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>reset_async</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>reset_sync</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>reset_sync</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>roll_over</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>roll_over</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Rx</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rx_analogreset</b> (defined in <a class="el" href="classCOLD__DATA__Reset.html">COLD_DATA_Reset</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reset.html">COLD_DATA_Reset</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rx_analogreset</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rx_cal_busy</b> (defined in <a class="el" href="classCOLD__DATA__Reset.html">COLD_DATA_Reset</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reset.html">COLD_DATA_Reset</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rx_cal_busy</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rx_cdr_refclk</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rx_data</b> (defined in <a class="el" href="classFEMB__Rx.html">FEMB_Rx</a>)</td><td class="entry"><a class="el" href="classFEMB__Rx.html">FEMB_Rx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rx_datak</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rx_digitalreset</b> (defined in <a class="el" href="classCOLD__DATA__Reset.html">COLD_DATA_Reset</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reset.html">COLD_DATA_Reset</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rx_digitalreset</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rx_disperr</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rx_errdetect</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rx_is_lockedtodata</b> (defined in <a class="el" href="classCOLD__DATA__Reset.html">COLD_DATA_Reset</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reset.html">COLD_DATA_Reset</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rx_is_lockedtodata</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rx_is_lockedtoref</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rx_parallel_data</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rx_patterndetect</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rx_ready</b> (defined in <a class="el" href="classCOLD__DATA__Reset.html">COLD_DATA_Reset</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__Reset.html">COLD_DATA_Reset</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>Rx_refclk</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rx_runningdisp</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rx_serial_data</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rx_std_clkout</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rx_std_coreclkin</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rx_syncstatus</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>start_value</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>start_value</b> (defined in <a class="el" href="classcounter.html">counter</a>)</td><td class="entry"><a class="el" href="classcounter.html">counter</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>types</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>unused_rx_parallel_data</b> (defined in <a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a>)</td><td class="entry"><a class="el" href="classCOLD__DATA__RxTx.html">COLD_DATA_RxTx</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>WIB_Constants</b> (defined in <a class="el" href="classFEMB.html">FEMB</a>)</td><td class="entry"><a class="el" href="classFEMB.html">FEMB</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wraddress</b> (defined in <a class="el" href="classCDRAM.html">CDRAM</a>)</td><td class="entry"><a class="el" href="classCDRAM.html">CDRAM</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wrclock</b> (defined in <a class="el" href="classCDRAM.html">CDRAM</a>)</td><td class="entry"><a class="el" href="classCDRAM.html">CDRAM</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wren</b> (defined in <a class="el" href="classCDRAM.html">CDRAM</a>)</td><td class="entry"><a class="el" href="classCDRAM.html">CDRAM</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 14 2016 17:21:40 for DUNE Warm Interface Board by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
